Bug 7908 - [UPDATE REQUEST] New Moon 27.2.0 -> 27.3.0
: [UPDATE REQUEST] New Moon 27.2.0 -> 27.3.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-05-02 08:19 MSD by Andrey Bondrov
Modified: 2017-05-22 21:27 MSD (History)
1 user (show)

See Also:
RPM Package: newmoon
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
ss (20.95 KB, image/png)
2017-05-08 06:58 MSD, Vladimir Potapov
Details
ss (96.80 KB, image/png)
2017-05-15 13:26 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-05-02 08:19:25 MSD
New version of New Moon browser was released.
Comment 1 Andrey Bondrov 2017-05-02 08:20:19 MSD
Advisory: "Update New Moon browser to new version 27.3.0"

newmoon:
https://abf.rosalinux.ru/build_lists/2870270
https://abf.rosalinux.ru/build_lists/2870271

newmoon-l10n:
https://abf.rosalinux.ru/build_lists/2870299
https://abf.rosalinux.ru/build_lists/2870300
Comment 2 Vladimir Potapov 2017-05-08 06:58:57 MSD
Created attachment 4635 [details]
ss
Comment 3 Vladimir Potapov 2017-05-08 06:59:30 MSD
start fail
**************
QA Denied
Comment 4 Andrey Bondrov 2017-05-09 14:38:15 MSD
(In reply to comment #3)
> start fail
> **************
> QA Denied

Can you please test if the same error appears in KDE?
Comment 5 Andrey Bondrov 2017-05-09 14:58:54 MSD
Can you also try to disable language pack like suggested here (removing newmoon-ru package should do it)?

https://forum.palemoon.org/viewtopic.php?t=15504

If it helps, please try to install language pack from http://addons.palemoon.org/language-packs/

Maybe we need to update newmoon-l10n package once more to fix this issue.
Comment 6 Vladimir Potapov 2017-05-10 21:20:27 MSD
With language pack from site the nm work correct/ Please, rebuild localization package and reset QA flag
Comment 7 Andrey Bondrov 2017-05-11 10:52:25 MSD
Advisory: "Update New Moon browser to new version 27.3.0"

newmoon:
https://abf.rosalinux.ru/build_lists/2870270
https://abf.rosalinux.ru/build_lists/2870271

newmoon-l10n:
https://abf.rosalinux.ru/build_lists/2871020
https://abf.rosalinux.ru/build_lists/2871021
Comment 8 Vladimir Potapov 2017-05-11 18:14:36 MSD
hm, the browser fail on https://html5test.com/ :-(
It's no regression - previous version fail too. :-(((
Comment 9 Vladimir Potapov 2017-05-11 18:18:21 MSD
(In reply to comment #8)
> hm, the browser fail on https://html5test.com/ :-(
> It's no regression - previous version fail too. :-(((
for 2014.1 27.2 work correct
Comment 11 Vladimir Potapov 2017-05-15 13:26:28 MSD
Created attachment 4637 [details]
ss
Comment 13 Vladimir Potapov 2017-05-16 17:09:16 MSD
newmoon-27.3.0-4
rosa2016.1:

newmoon:
https://abf.rosalinux.ru/build_lists/2871368
https://abf.rosalinux.ru/build_lists/2871369

newmoon-l10n:
https://abf.rosalinux.ru/build_lists/2871383
https://abf.rosalinux.ru/build_lists/2871384
******************* Advisory *********************
Update New Moon browser to new version 27.3.0. Change default toolbar layout.
**************************************************
QA Verified
Comment 14 Vladimir Potapov 2017-05-16 17:11:05 MSD
newmoon-27.3.0-4
https://abf.rosalinux.ru/build_lists/2871339
https://abf.rosalinux.ru/build_lists/2871340

newmoon-l10n-27.3.0-2
https://abf.rosalinux.ru/build_lists/2871385
https://abf.rosalinux.ru/build_lists/2871386

The update sent to expanded testing
***********************************
Comment 15 Vladimir Potapov 2017-05-22 17:09:12 MSD
newmoon-27.3.0-4
https://abf.rosalinux.ru/build_lists/2871339
https://abf.rosalinux.ru/build_lists/2871340

newmoon-l10n-27.3.0-2
https://abf.rosalinux.ru/build_lists/2871385
https://abf.rosalinux.ru/build_lists/2871386
**********************************
QA Verified